
/*  PRESENTION PAGE   */

/* Section Components */

.presentation-page{
  overflow-x: hidden;
}

.section-components .title{
    margin-top: 60px;
    margin-bottom: 5px;
}
.section-components .description{
    margin-top: 35px;
}

.section-components .image-container{
    height: 560px;
    position: relative;
}

.section-components .components-macbook{
    width: auto;
    left: -100px;
    top: 0;
    height: 100%;
    position: absolute;
}

.section-components .table-img,
.section-components .share-btn-img,
.section-components .coloured-card-btn-img,
.section-components .coloured-card-img,
.section-components .social-img,
.section-components .pin-btn-img{
    position: absolute;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
}
.section-components  .coloured-card-img{
    left: 90%;
    top: 11%;
    height: 90px;
    border-radius: 2px;
}
.section-components .social-img{
    left: 70%;
    top: 67%;
    height: 40px;

}
.section-components .coloured-card-btn-img{
    left: 35%;
    top: 2%;
    height: 125px;
    border-radius: 6px;
}
.section-components .table-img{
    left: -13%;
    top: 27%;
    height: 175px;
    border-radius: 2px;
}
.section-components .pin-btn-img{
    left: 0%;
    top: 68%;
    height: 25px;
    border-radius: 3px;
}
.section-components .share-btn-img{
    left: 3%;
    top: -3%;
    height: 25px;

}

/* Section Content */

.section-content .section-description{
    margin-top: 100px;
}
.section-content .title{
    margin-bottom: 5px;
}

.section-content .section-description .title + .description{
    margin-top: 0;
}
.section-content .description{
    margin-top: 35px;
}

.section-content .image-container{
        max-width: 900px;
        position: relative;
}
.section-content .image-container .ipad-img{
    width: 100%;
    transition: transform .6s .9s;
    z-index: 2;
}
.section-content .image-container .area-img,
.section-content .image-container .info-img{
    position: absolute;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
    opacity: 0;
    transform: translate3D(0px, 100px, 0px);
    -webkit-transform: translate3D(0px, 100px, 0px);
}
.section-content .image-container .area-img{
    top: 10%;
    left: 60%;
    height: 300px;
    width: 250px;
    z-index: 2;
    -webkit-transition: all 1s ease-out 0s;
    -moz-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    -ms-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
}
.section-content .image-container .info-img{
    top: 50%;
    left: 0%;
    height: 200px;
    width: 300px;
    -webkit-transition: all 1s ease-out 0s;
    -moz-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    -ms-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
}
.animated{
    transform: translate3D(0px, 0px, 0px) !important;
    -webkit-transform: translate3D(0px, 0px, 0px) !important;
    opacity: 1 !important;
}


/*  animated images  */

@-webkit-keyframes Floatingy{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(50px, 0);}
    to {-webkit-transform: translate(0, -0px);}
}
@-moz-keyframes Floatingy{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(50px, 0);}
    to {-moz-transform: translate(0, -0px);}
}
@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(50px, 0px);}
    65% {-webkit-transform:translate(0, 0);}
    to {-webkit-transform: translate(50px, -0px);}
}
@-moz-keyframes Floatingx{
    from {-moz-transform:translate(50px, 0px);}
    65% {-moz-transform:translate(0, 0);}
    to {-moz-transform: translate(50px, -0px);}
}


.table-img, .coloured-card-img, .coloured-card-btn-img, .pin-btn-img, .share-btn-img, .social-img{
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    -webkit-animation-name: Floatingy;
    -moz-animation-name: Floatingy;
    float: left;
}
.table-img{
    -webkit-animation-duration: 14s;
    -moz-animation-duration: 14s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

.coloured-card-img{
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

.coloured-card-btn-img{
    -webkit-animation-duration: 18s;
    -moz-animation-duration: 18s;
}
.pin-btn-img{
    -webkit-animation-duration: 15s;
    -moz-animation-duration: 15s;
}
.share-btn-img{
   -webkit-animation-duration: 11s;
   -moz-animation-duration: 11s;
}
.social-img{
    -webkit-animation-duration: 16s;
    -moz-animation-duration: 16s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

/* Presentation Page OnScroll Animation */

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: .75s;
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    transform: translate3d(0, -4px, 0);
  }
}
.bounce {
  animation-name: bounce;
  transform-origin: center bottom;
}

@keyframes flash {
  from, 50%, to {
    opacity: 1;
  }
  25%, 75% {
    opacity: 0;
  }
}
.flash {
  animation-name: flash;
}


.fixed-section{
    top: 90px;
    max-height: 71vh;
    overflow: scroll;
    border-bottom: 1px solid rgba(220,220,220, .8);
}
.fixed-section ul li{
    list-style: none;
}
.fixed-section li a{
    font-size: 14px;
    padding: 2px;
    display: block;
    color: #666666;
}
.fixed-section li a.active{
    color: #00bbff;
}
.fixed-section.float{
    position: fixed;
    top: 100px;
    width: 200px;
    margin-top: 0;
}
@media (max-width: 991px) {
  .fixed-section.affix {
    position: relative;
    margin-bottom: 100px;
  }
}

#images h4{
    margin-bottom: 30px;
}
#javascriptComponents{
    padding-bottom: 0;
}
#javascriptComponents .btn-raised{
    margin: 10px 0px;
}










.col-centered{
    float: none;
    margin: 0 auto;
}
.main-advert{
    border:  2px solid #064b60;
    padding:20px;
    background: url('../../assets/img/prints-bg.png') no-repeat #fff;
    height:180px;
    vertical-align:middle;
}


.main-advert .card-header .card-icon {
    border-radius: 3px;
    -webkit-border-radius:3px;
    background-color: #999999;
    padding: 20px;
    margin-top: -40px;
    margin-right: 0px;
    margin-left: -20px;
    float: left;
}
.fullheight{
    height:180px;
    vertical-align:middle;
   
}
.main-banner {
    margin-top: 0;
    margin-bottom: 3px;
    color: #084c61 !important;
    font-weight: 600;
    font-size:2.5em;
}


.sidebar-wrapper p {
    font-size: 12px;  
    line-height: 30px;    
    text-align: left;
    padding-left:20px;
    color: #fff;
    font-weight:400;
    margin-bottom:0;
}
.sidebar[data-background-color="black"] .nav .nav-item i {
    color: rgba(87, 170, 200, 0.8);
    font-size:16px;
}
.sidebar[data-background-color="black"] .nav .nav-item .nav-link {
    color: rgba(87, 170, 200, 0.8);
}

.bottom_center{
    position:absolute;
    bottom:0;
    text-align:center;
    margin-bottom:15px;
    width:260px;
}
.bottom_center i{
   
    font-size: 35px;  
     color: rgba(87, 170, 200, 0.8);
}
.bottom_center p{
    text-align:center;
    padding-left:0px;
    font-size: 15px;  
     color: rgba(87, 170, 200, 0.8);
}
.bottom_center a{
     color: rgba(87, 170, 200, 0.8);
}

.huru-blue{
    height:80px;
   
}
.main-panel > .content {
    margin-top: 80px;   
}

.lnkCart {
    position: absolute;
    right: 0;
    top: 0;
    height: 80px;
    background-color: #fff;
    color: #fff;
    vertical-align: middle;
    width: 80px;
    padding: 10px;
    line-height: 55px;
}
    .lnkCart a {
        color: #12332A;
    }

.padding-right{
    padding-right:70px;
}

.btn-topmenu,.btn-topmenu:focus{
   background-color:#fff !important;
   box-shadow:none;
   text-align:left;
}
    .btn-topmenu:hover {
        background-color: #fff !important;
        color: #12332A;
    }
    .btn-topmenu i {
        padding-right: 10px;
        color: #12332A;
    }
.nav-item .dropdown-menu {
    background-color: #fff !important;
    color: #12332A;
}
.nav-item .dropdown-menu i{
   padding-right:10px;
   
}
    .nav-item .dropdown-menu a {
       
        color: #12332A;
    }
        .nav-item .dropdown-menu a:hover {
            color: #12332A;
        }

.btn-clear{
    background-color: transparent !important;

}
.specialhr{
            content: '';            
            margin-left: 20px;
            margin-bottom:15px;margin-top:15px;
            height: 1px;
            width: calc(100% - 40px);
            background-color: rgba(180,180,180, .3);
}

.grey{
    background-color:#f1f1f1;
}
.pagetitle {
    color: #12332A !important;
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 20px;
}

.card-wizard .tab-content {
    /* min-height: 340px; */
    padding-bottom:0px !important;
}

.huru-black {
   
    color: #313647;
    font-weight: 300;
}

.theuser i.fal {
    display: inline-block;
    border-radius: 50px;
    padding: 0.4em 0.4em;
    background-color: #D3F6DC;
    margin-right: 10px;
}


.sidebar .nav li.active > a, .sidebar .nav li.active > a i {
    color: #12332A !important;
}

.sidebar-normal{
    line-height: 28px;
    /*vertical-align: sub;*/
}

.lblCurrentPrice{
    font-weight:500;
}

